/* Class = "NSTextFieldCell"; title = "fps"; ObjectID = "6"; */
"6.title" = "ips";

/* Class = "NSTextFieldCell"; title = "Framerate:"; ObjectID = "7"; */
"7.title" = "Fréquence d’images :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "25"; */
"25.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "26"; */
"26.title" = "OK";

/* Class = "NSButtonCell"; title = "Mono"; ObjectID = "AQP-dJ-dyR"; */
"AQP-dJ-dyR.title" = "Mono";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "IBY-gL-y5P"; */
"IBY-gL-y5P.title" = "Canaux :";

/* Class = "NSTextFieldCell"; title = "Sample rate:"; ObjectID = "Q6U-GK-4zD"; */
"Q6U-GK-4zD.title" = "Taux d’échantillonnage :";

/* Class = "NSButtonCell"; title = "Stereo"; ObjectID = "Usr-R1-OUD"; */
"Usr-R1-OUD.title" = "Stéréo";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "a4D-BA-7XY"; */
"a4D-BA-7XY.title" = "KHz";

/* Class = "NSTextFieldCell"; title = "ProRes Profile:"; ObjectID = "gbm-MG-4Bo"; */
"gbm-MG-4Bo.title" = "Profil ProRes :";

